@media (max-width: 575px) {
    .business-profile .businessGallery .boxImg {
        width: calc(33.333333% - 4px);
    }
    .flex-20 .col {
        flex: 0 0 100%;
    }
    .searchMainContainer {
        margin-bottom:1rem;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .business-profile .businessGallery .boxImg {
        width: calc(33.333333% - 4px);
    }
    .flex-20 .col {
        flex: - 0 50%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .business-profile .businessGallery .boxImg {
        width: calc(33.333333% - 4px);
    }
    .flex-20 .col {
        flex: 0 0 33.333333%;
    }
    .album-cropped .cropped-item {
        height:150px;
      }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .business-profile .businessGallery .boxImg {
        width: calc(25% - 4px);
    }
    .flex-20 .col {
        flex: 0 0 25%;
    }
}
@media (min-width: 1200px) {
    .business-profile .businessGallery .boxImg {
        width: calc(20% - 4px);
    }
}


@media (max-width: 767px) {
    .homeSlider {
        display: block!important;
    }
    .homeSlider .col-6 {
        width: 100%!important;
        flex: 0 0 100%!important;
        max-width: 100%!important;
    }
    .home-slider, .homeSlider .col-6:first-child {
        padding:0;
        margin-bottom: 1rem;
    }
    .spotlightTitle {
        font-size: 1.5rem;
    }
    .homeSubtitle {
        font-size: 1rem;
    }
    .home-slider-container  {
        padding-top: 0!important;
    }
    .spotlightTitle {
        padding-top:5px;
    }
    .businessSearchBlock svg {
        margin-bottom:1rem;
    }
    .businessSearchBlock input {
        width:100%;
    }
    .home .video-container .h1, .home .video-container .h4, .spotlightVideoOpen .h5 {
        font-size:1rem;
    }
    .spotlightVideoOpen {
        padding-top:0;
        padding-bottom:0;
    }
    .spotlightVideoOpen i {
        font-size: 1.4rem;
   
    }
    .home .addBusinessBtn {
        display:inline-block;
        padding: 10px 15px!important;
        font-size:1rem;
    }
    .text-size-45 {
        font-size:26px;
    }
    
    .addBusinessSlogan .h2 {
        font-size:1.25rem;
        display:block;
        width:100%;
        margin-bottom:1rem!important;
    }
    .addBusinessSlogan .container {
        display:block!important;
        text-align:center;
    }
    .sidarbarMapHead {
        position:static;
        width:100%;
    }
    .hidePc {
        display:none!important;
    }
    .business-profile_cover {
        max-height:initial;
        min-height:initial;
    }
    .hasCoverImg img {
        object-fit: cover;
        height: 100%;
        position: absolute;
    }
    .tour-main {
        padding-top:0.5rem!important;
        padding-bottom:1rem!important;
    }
    .tour-main .laptopTitle {
        font-size:1.8rem;
        margin-top:1rem;
        margin-bottom:2rem;
    }
    .tour-main .laptopText  {
        width:100%;
        top:7%;
    }
    .tour-absolute {
        margin-bottom:10rem;
    }
    .tour-main .laptopButton:last-child {
        display:block!important;
    }
    .tour-main .showcaseItem {
        margin-bottom:2rem;
    }
    .header-inner {
        padding:0;
    }
    .search-input, .headSearchWrapper, .searchMainContainer, .searchMainContainer label, .search-business-keyword {
        width:100%!important;
    }
    header .searchMainContainer {
        display: none;
    }
    header .mobileSearchContainer .searchMainContainer {
        display: block;
    }
    .business-profile_cover  {
        min-height: 250px;
        max-height: 250px;
    }

}
@media (max-width: 991px) {
    .businessSearchBlock input {
        width:200px;
    }
    
}
@media (max-width: 1199px) {

}

@media (min-width: 576px) {
    .authPopup {
        width:450px;
    }
}
@media (min-width: 768px) {
    .hideMobile {
        display:none!important;
    }
    .businessActionBtns {
        position: absolute;
        top: -40px;
        width: 100%;
    }
}
@media (min-width: 992px) { 
    .homeFeed .boxImg {
        flex-basis: calc(25% - 10.5px);
    }
    .homeFeed .boxImg:nth-child(4n) {
        margin-right: 0;
    }
    .postPopupImg {
        min-width: 800px;
        min-height: 600px;
    }
        
}
@media (min-width: 1200px) {
    
}
@media (max-width: 1920px) {
    .business-profile_cover img {
        /*width:100%;*/
     }
}

@media (min-width: 1900px) {
    .container-xl {
        max-width:1600px;
    }
    html.tour-page {
        font-size:1.3rem;
    }
}

.isMobile .fancybox-slide--iframe .fancybox-content {
    margin: 0;
    height: 20vh;
} 